$breakpoints: (
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px
);

$columns: 12;

$colors: (
    transparent: transparent,

    ink-base: #170C3A,
    ink-lighter-1: #807B91,
    ink-lighter-2: #A39FAF,
    ink-lighter-3: #C5C3CD,

    white-darker-4: #DCDBE1,
    white-darker-3: #E8E7EB,
    white-darker-2: #F4F3F5,
    white-darker-1: #F8F8F9,
    white-base: #FFFFFF,

    blue-darker-2: #0C32B3,
    blue-darker-1: #0E3DD9,
    blue-base: #365DF0,
    blue-lighter-1: #587FFF,
    blue-lighter-2: #A0B6FF,
    blue-lighter-3: #E7EDFF,
    blue-lighter-4: #F5F7FF,

    green-darker-2: #02834B,
    green-darker-1: #029F5B,
    green-base: #0BB36A,
    green-lighter-1: #4DD398,
    green-lighter-2: #99E6C4,
    green-lighter-3: #E6F9F0,
    green-lighter-4: #F2FCF8,

    red-darker-2: #B33430,
    red-darker-1: #D93F3B,
    red-base: #F85D59,
    red-lighter-1: #FF807D,
    red-lighter-2: #FFB7B5,
    red-lighter-3: #FFEDEC,
    red-lighter-4: #FFF7F6,

    yellow-darker-2: #B38F0A,
    yellow-darker-1: #D9AD0C,
    yellow-base: #FFC619,
    yellow-lighter-1: #FFDB56,
    yellow-lighter-2: #FFEB9E,
    yellow-lighter-3: #FFFAE7,
    yellow-lighter-4: #FFFCF3,

    purple-darker-2: #5400B3,
    purple-darker-1: #6500D9,
    purple-base: #7800FF,
    purple-lighter-1: #A04DFF,
    purple-lighter-2: #C999FF,
    purple-lighter-3: #F1E6FF,
    purple-lighter-4: #F8F2FF,

    pink-darker-2: #B3368C,
    pink-darker-1: #D942AA,
    pink-base: #FF56C5,
    pink-lighter-1: #FF83D8,
    pink-lighter-2: #FFB8E9,
    pink-lighter-3: #FFEDFA,
    pink-lighter-4: #FFF6FC,

    teal-darker-2: #138FB3,
    teal-darker-1: #18ADD9,
    teal-base: #30C3FC,
    teal-lighter-1: #67D8FF,
    teal-lighter-2: #A8E9FF,
    teal-lighter-3: #E9F9FF,
    teal-lighter-4: #F4FCFF,

    orange-darker-2: #B37400,
    orange-darker-1: #D98400,
    orange-base: #FD9200,
    orange-lighter-1: #FFB03D,
    orange-lighter-2: #FFCB79,
    orange-lighter-3: #FFE4B6,
    orange-lighter-4: #FFFBF2,

    lime-darker-2: #7BA211,
    lime-darker-1: #90BA1F,
    lime-base: #A4CF30,
    lime-lighter-1: #BFE656,
    lime-lighter-2: #D6F683,
    lime-lighter-3: #EBFEB7,
    lime-lighter-4: #FCFFF2
);